<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script type="text/javascript">
	
	function uno(numero){
		document.write("<br>" + "El valor de 'numero' es" + "<br>");
		document.write(numero);
	}


	</script>
</head>
<body>
	<form action="" method="post" name="f1" id="f1">
		<input name="Submit" type="button" onclick="uno(25)" value="Vamos">
	</form>
</body>
</html>